Subject: Question regarding draft-rosen-vpn-mcast-05.txt

From: Jim T <[email-masked]>
Date: Tue, 21 Oct 2003 12:45:15 -0700 (PDT)

I have a couple of questions regarding this draft related to multicast in BGP/MPLS VPNs.
 
a) In section 2.7, it is mentioned that if a PIM RP-tree is used instead of a bidir tree, the GRE header would have to be used for all tunneled VPN multicast packets. I am not clear about this and would appreciate very much if someone clarifies.
 
b) The draft refers to draft-farinacci-mpls-multicast-03.txt but I am unable to find this on the IETF site. Has this been issued as an IETF draft? Could someone point me to it?
 
I apologize If I've posted these questions on the wrong mailing list. If so, I hope someone will direct me to the correct mailing list.
 
Jim

---------------------------------
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search